Bug 391221 - (RHEL5u2_relnotes) RHEL 5.2.0 Release Notes Tracking Bug
RHEL 5.2.0 Release Notes Tracking Bug
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-release-notes (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Ryan Lerch
Joshua Wulf
http://intranet.corp.redhat.com/ic/in...
: Documentation
Depends On: 182375 183441 185028 193729 200554 208599 209165 209362 210908 213262 214838 215357 216722 217165 217921 220262 220950 221282 221358 221593 221656 221789 223053 223442 223444 223446 223593 223616 224316 224679 227036 227614 228341 228939 229232 230717 231990 232489 232748 232885 236416 238421 240006 240548 240783 241005 241338 242813 242990 243154 243653 243806 244728 245036 247190 247477 248129 248131 248186 248767 248967 249076 249335 249521 249556 249618 249796 249904 250038 250288 250427 250589 251013 251086 251346 251353 251557 251563 251934 252214 252229 252989 253029 253035 253051 253087 253122 253124 253179 253211 253266 253267 253272 253301 253344 253346 253476 253589 253629 253634 253762 254104 254163 254621 274851 276421 276891 277121 279171 279191 279631 281381 292871 293071 294551 294691 295501 303001 304881 315891 316371 EvolutionRebase 328471 335871 336371 350001 353901 355961 363661 364371 364771 366971 367251 368981 370421 370541 382821 383211 385181 392351 401081 408551 419581 423851 424531 425411 426033 426793 427360 427798 428094 428160 428199 428612 428651 428653 428963 429606 429673 430534 430600 431142 431143 431148 431180 431624 431629 431631 431648 431947 432035 432059 432773 432873 432981 433659 433771 433841 434918 435173 435271 435475 435477 435702 435804 436426 436564 437050 437195 437922 438755 438949 439006 439278 439387 440435 441799 441884 441967 442438 442622 442661 442723 442736 442780 442794 442829 443435 443863 444508 444609 445250 gfs2-kmod-upgrade 446119 447304 447640 1062927
Blocks: RHEL5u3_relnotes
  Show dependency treegraph
 
Reported: 2007-11-19 18:29 EST by Don Domingo
Modified: 2014-10-19 18:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-22 20:07:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Domingo 2007-11-19 18:29:12 EST
This is the tracking bug for the Red Hat Enterprise Linux 5.2.0 release notes.
Comment 1 Don Domingo 2008-07-10 23:28:28 EDT
this bug is now being tracked for RHEL5.3 release notes. FYI

Note You need to log in before you can comment on or make changes to this bug.